[Info]
Name=Prometheus REvisioned
Author=Razorsedge

[Background]
Image        = Prometheus REvisioned.png
LeftMargin   =150
TopMargin    =1
RightMargin  =150
BottomMargin =31
Outside-LeftMargin   =150
Outside-TopMargin    =-23
Outside-RightMargin  =150
Outside-BottomMargin =-10